CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 56.0.2910.0, Πνευματικά δικαιώματα 2016 Οι συντάκτες του Chromium. Με επιφύλαξη παντός δικαιώματος.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Οι λεπτομέρειες από τις επαφές σας μπορούν να σας βοηθήσουν να συμπληρώνετε πιο γρήγορα τις φόρμες στο Chromium.";
NSHumanReadableCopyright = "Πνευματικά δικαιώματα 2016 Οι συντάκτες του Chromium. Με επιφύλαξη παντός δικαιώματος.";
